/*
 * This is a less-css file. It allows class mixinx, variables, anc basic
 * computation tasks (addition, multiplication, etc). You can find more
 * information on less-css at http://lesscss.org/. In order to avoid naming
 * collisions, you should use prefixes in your class names.
 */

// define a variable for the text color
@content-color: #ffffff;

.demo-content {
    background-color: rgba(61, 129, 187, 1.0);
}

// define a mixin class with default values
.demo-text-padding (@vertical: 5px, @horizontal: 10px) {
    padding: @vertical @horizontal;
}

.demo-content-text {
    color: @content-color;
    // we "inherit" or "mixin" the text padding class with default values
    .demo-text-padding;
}
